[Frugalware-devel] Frugalware problems: i686 version, mailing list, forums

Ivan Ivanov qmastery16 at gmail.com
Tue Jun 13 10:59:01 CEST 2017


Good day! first of all - thank you so much for your wonderful distro!
I have some software with complex build scripts which could be compiled
only at x86 distro (simple cross-compilation does not work for my case)
found that the last Frugalware i686 installation media is 2.0 version,
which should be possible to upgrade to 2.1. However I encountered 2 problems:

1) because of dead mirrors, during the upgrade procedure I can't
synchronize pacman
2) even after I go and manually fix the mirror links, trying to upgrade gives me
incompatibility messages like "X thing already exists in this filesystem"

Are there any plans to release a more recent i686 ISO with these
issues fixed? or i686 version is officially dead and I should look for
another distro to use as i686 build server?

P.S. Many of the mailing lists (except frugalware-devel) - fell under
the spam, which is probably why the real people have stopped sending
messages there

P.P.S. Maybe anti-spam answer at new Frugalware forums should be made
case-insensitive (in addition to "frugal", please add "Frugal". also
"frugal!" and "Frugal!". Yesterday I tried to register and couldnt
because I tried Frugal/frugal!/Frugal! amoung many things, but forgot
to try a simple "frugal"

Best regards,
qmastery16


More information about the Frugalware-devel mailing list